[Bug 136561] Re: kde-guidance needs sipconfig python module

Mikael Gerdin mikael.gerdin at gmail.com
Sat Sep 1 11:26:52 UTC 2007


Oh, and I forgot to mention that I'm running an up-to-date Gutsy
some version info:
kde-guidance:
  Installed: 0.8.0svn20070727-0ubuntu3
python-sip4:
  Installed: 4.7-2ubuntu2

-- 
kde-guidance needs sipconfig python module
https://bugs.launchpad.net/bugs/136561
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kde-guidance in ubuntu.




More information about the kubuntu-bugs mailing list